Subject: Re: bug#22546: Download-Page is "hiding" what the options actually are

From: Nils Gillmann <[email-masked]>
Date: Mon, 08 Feb 2016 00:30:21 +0100

[email-masked] (Ludovic Courtès) writes:

> Robin Vobruba <[email-masked]> skribis:
>
>> Being new to Guix, i went to the Download page:
>> https://www.gnu.org/software/guix/download/
>>
>> immediately saw the 3 big options
>> read their title/names
>> was confused what the difference might be between "GuixSD" and "Guix Binary"
>> could not find anything inside these 3 option's boxes that would help me
>> read the text below them
>> read the text above them
>> finally understood that the first option is the OS, and the second is only
>> the packag-manager
>
> I think I’ll have to disagree.  :-)
>
> For each option there’s a line right below the title saying what this
> is.  I’m no expert in “information architecture” but I’m under the
> impression that there’s little margin for improvement.
>

SD has a different Symbol than Guix, which works okay for me with
no colorblindness and no other visual problems.
But maybe it could help to highlight the 'System Distribution'
and to visually (with colors in accordance to w3 disability
standards) set apart GUIX from GUIXSD boxes?
Or, like fr example TAILS who now have some kind of questionaire
tour to the right download.

There are some things I am collection thoughts on, where the
actual output of them is slowed down by working on too many texts
at the same time.

> More importantly, I think that someone who cannot be bothered to read
> this will not install the thing at all since installing requires you to
> read the much longer installation instructions.  Of course we want them
> to be as small as possible, but I don’t think that’ll be a single line
> anytime soon.
>
> I hope this makes sense!
>
> Thanks for your feedback,
> Ludo’.
>
>
>

-- 
ng